<?php
$URLcorrection = "";
$PageTitle = "Privacy Policy";
include_once $URLcorrection . "includes/header.php";

?>

<section class="padding-top-100 padding-bottom-100 company-background">
    <div class="container text-center padding-bottom-50">
        <div class="row justify-content-center">
            <div class="breadcumb-wrapper text-center">
                <h1><?= $PageTitle ?></h1>
            </div>
        </div>
    </div>
</section>


<?php

$ch = curl_init('https://loft-boarding.co.uk/global/privacy_policy.php');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

// Adding additional variable to the request
$data = array(
    'location' => $location,
);

// Merge additional data with $_REQUEST
$request_data = array_merge($_REQUEST, $data);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($request_data));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);

include_once $URLcorrection . "includes/footer.php";

?>